<template>
  <div class="avatar center-container shadow p-1">
    <img src="@/assets/boby.svg" />
  </div>
</template>

<script>
export default {
  name: 'avatar'
}
</script>

<style scoped lang="scss">
.avatar {
  --size: 50px;
  height: var(--size);
  width: var(--size);
  min-height: var(--size);
  min-width: var(--size);
  background-color: var(--brain_secondary);
  border-radius: calc(var(--size) / 2);

  img {
    max-height: 100%;
    max-width: 100%;
  }
}
</style>
